.form_title{
	color:#aa0000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
}
form#m-form {
	margin:0px auto;
	padding:0px;
	width:670px;
	font-size:14px;
}
#m-form strong{color:#336699;}
#m-form .hissu{color:#ff3300;font-size:17px;}
#m-form .pan{
	color:#777777;
	padding:10px;
	text-align:center;
	background:#fafafa;
	border:1px solid #dddddd;
	;
	margin-bottom:5px;
}
#m-form .send{text-align:center;padding:10px;}
#m-form .message{padding:10px;}
#m-form .info{color:#666666;}
#m-form table{
	border:1px solid #dddddd;
	margin:0px auto;
	padding:2px;
	width:670px;
}
#m-form th{
	background:#f1f1f1;font-size:15px;border-right:1px solid #cccccc;border-bottom:1px solid #dddddd;border-left:1px solid #cccccc;
	padding:5px 10px 1px 10px;text-align:left;width:130px;
}
#m-form td{
	background:#fafafa;font-size:15px;border-right:1px solid #dddddd;border-bottom:1px solid #dddddd;
	padding:1px 5px 1px 5px;
}
#m-form th.top{border-top:1px solid #cccccc;}
#m-form td.top{border-top:1px solid #dddddd;}
#m-form textarea{width:98%;}

#m-form table.preview th{padding:5px 10px;}
#m-form table.preview td{padding:5px 10px;}
#m-form .error_message{border:1px solid #dd3300;background:#fee1e1;padding:10px;font-size:14px;color:#dd3300;}
